Class | ActionController::Base
In: | lib/sass/plugin/rails.rb
Parent: | Object

### Methods

process

### External Aliases

process | -> | sass_old_process

### Public Instance methods

process(*args)

[Source]

        # File lib/sass/plugin/rails.rb, line 25
    25:         def process(*args)
    26:           Sass::Plugin.check_for_updates
    27:           sass_old_process(*args)
    28:         end

[Validate]